
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Importez des tags d'un fichier CSV en comparant chaque ligne avec un modèle donné.
Un modèle peut comporter du texte et des métadonnées.";

/* Document: */
"wcQ-dO-VRd.title" = "Document:";
/* Pattern: */
"egk-xy-3wK.title" = "Modèle:";
/* Example: */
"Rsp-CW-vlb.title" = "Exemple:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Composez un modèle";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "Aucun fichier sélectionné";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "La source sélectionnée est nulle";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "Le modèle ne correspond pas";

/* Cancel */
"bgk-J0-Pgd.title" = "Annuler";
/* Import */
"Zke-47-1DC.title" = "Importer";

/* Options */
"hFK-zS-UvY.title" = "Options:";
/* Skip First Line */
"3hc-53-MdV.title" = "Ignorer l'en-tête";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Écraser";
